.body-text
{
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#4c423a;
}

.sm-text
{
font-family:verdana, Helvetica, sans-serif;
font-size:11px;
color:#4c423a;
}

.body-text-lg {
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#4c423a; font-weight:normal;
line-height:19px;
}

.body-text-lg a{
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#da591a;font-weight:normal;
line-height:19px;
}

.body-text-lg a:hover{
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#da591a;font-weight:normal;
line-height:19px;
}

.body-text-lg a:visited{
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#da591a;font-weight:normal;
line-height:19px;
}

.body-text-lg2 {
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#da7503;
line-height:19px;
}

.body-text-lg2 a{
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#da7503;
line-height:19px;
}

.body-text-lg2 a:hover{
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#da591a;
line-height:19px;
}

.body-text-lg2 a:visited{
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#da7503;
line-height:19px;
}

 

.orange-text-lg {
font-family:verdana, Helvetica, sans-serif;
font-size:12px;
color:#da591a;
line-height:19px;
}


body{
margin:0px;
padding:0px;
text-align:center;
font-size:12px;
font-family:verdana, Helvetica, sans-serif;
color:#ffffff;
 }

table, P, div, form, img, span, h1, h2, h3, h4, h5 {font-family:verdana, Helvetica, sans-serif; margin:0px; padding:0px; color:#4c423a}

#tmc-bkg-hldr-main-page { width:auto; height:auto; background-color:#efefef; }

#tmc-temp-page-title{  color:#eeeeee; height:15px;}
#tmc-temp-page-title h1{ font-family:verdana, Helvetica, sans-serif; color:#ffffff; font-size:10px; margin:0px; padding:0px 0px 0px 10px; font-weight:normal;}
#tmc-temp-page-title h1 a, #tmc-temp-page-title h1 a:visited { text-decoration:none; color:#ffffff;} 
#tmc-temp-main-page{ width:1002px; text-align:left; margin:0px auto 0px auto;border:1px solid #dddddd;}
#tmc-temp-main-header{ height:200px; background:#ffffff;   }
#tmc-temp-header-upper{ }
#tmc-temp-header-upper .logo-holder{ width:1002px; height:200px; }
#tmc-temp-header-upper .ldr-brd-holder{ width:730px; float:right;}
#tmc-temp-header-upper .ldr-brd-wrapper{ height:100px;}
#tmc-temp-header-bottom{ height:40px;}
#tmc-temp-header-bottom .top-box{ height:40px;}
#tmc-temp-header-bottom .top-box-right{ height:40px; border-left:1px solid #417980; border-right:1px solid #417980;  width:726px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/conf_header_top_wlc_bkg.gif); background-position:top; background-repeat:repeat-x;}
#tmc-temp-header-bottom .top-box-right h1 { font-size:18px; padding:5px 0px 0px 10px; color:#f37630;}
#tmc-temp-header-bottom .sign-up-hldr{width:160px; padding-top:5px; float:right;}
#tmc-temp-header-bottom .search-holder{width:350px; float:left;}
#tmc-temp-header-bottom .search-holder h2{font-size:16px; color:#1C527C;}
#tmc-temp-header-bottom .search-holder input {font-size:12px; font-family:verdana, Helvetica, sans-serif; padding:3px; }
#tmc-temp-header-bottom .input-butt{ width:200px; border:0px; background-color:#295e7c; color:#FFFFFF; padding:3px; font-size:11px; font-family:verdana, Helvetica, sans-serif;}

#tmc-temp-header-lower{ height:96px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/lower_top_bkg.gif); background-position:bottom; background-repeat:repeat-x;}
#tmc-temp-header-lower .top-box{ height:65px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/lower_top_left_bkg.gif); background-position:top left; background-repeat:no-repeat;}
#tmc-temp-header-lower .top-box-right{ height:65px; width:728px; float:right; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/lower_top_right_bkg.gif); background-position:top right; background-repeat:no-repeat;}
#tmc-temp-header-lower .icon-nav{width:250px; float:right;}
#tmc-temp-header-lower .search-holder{width:460px; float:left; padding-top:20px}
#tmc-temp-header-lower .search-holder h2{font-size:16px; color:#FFFFFF;}
#tmc-temp-header-lower .search-holder input {font-size:16px; font-family:verdana, Helvetica, sans-serif; padding:5px;}
#tmc-temp-header-lower .input-butt{ width:200px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/input_bkg.gif); border:0px; color:#FFFFFF; padding:3px; font-size:11px; font-family:verdana, Helvetica, sans-serif;}
#tmc-temp-header-lower .lower-nav-box{ height:35px;}

#tmc-temp-top-nav {height:35px; background-color:#da591a}
#tmc-temp-top-nav .link-holder{height:35px; width:990px;}
#tmc-temp-top-nav .title-holder{height:35px; width:255px; float:left; text-align:center; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/conference/conf_tp_lft_nav_bkg.gif); background-position:top left; background-repeat:repeat-x;}
#tmc-temp-top-nav .title-holder-lft {height:35px; float:left; width:124px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/tnav_title_lft_bkg.gif); background-position:top right; background-repeat:no-repeat; }
#tmc-temp-top-nav .title-holder-rt {height:35px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/);  background-position:top right; background-repeat:no-repeat;}
#tmc-temp-top-nav .title-holder h1{padding:6px 0px 0px 2px; font-size:16px; color:#da591a;}
#tmc-temp-top-nav .title-holder h1 a{font-size:16px; color:#cadee3; text-decoration:none; }
#tmc-temp-top-nav .title-holder h1 a:visited{font-size:16px; color:#cadee3; text-decoration:none; }
#tmc-temp-top-nav .title-holder h1 a:hover{font-size:16px; color:#cadee3; text-decoration:none;}
/*header section css ends*/

#tmc-temp-main-content{ width:1000px; text-align:left; margin:0px auto 0px auto; background-color:#ffffff;  }
#tmc-temp-main-content .tmc-temp-main-content-wrap{margin:0px 0px 0px 6px; padding-top:6px;background-color:#ffffff}
#tmc-temp-main-content-holder {width:988px;   background-repeat:repeat-y; border-bottom:0px solid #efefef;}
#tmc-temp-main-content-holder .tmc-temp-main-content-top-bkg {width:988px;   }
#tmc-temp-main-content-holder-alt {width:988px; background-color:#ffffff;   background-repeat:repeat-y; border-bottom:0px solid #efefef;}
#tmc-temp-main-content-holder-alt .tmc-temp-main-content-top-bkg-alt {width:988px;  }
#tmc-temp-main-content-holder .tmc-temp-main-content-wrapper {padding:5px 0px 0px 5px;}
#tmc-temp-main-content-holder .tmc-lft-box1 {float:left; width:450px;}
#tmc-temp-main-content-holder .tmc-lft-box2 {float:left; width:354px;}
.tmc-rt-box3 {float:right; width:240px;}
.tmc-rt-box3-header { background-color:#f37630; font-size:16px; font-weight:bold; color:#FFFFFF; padding:5px 0px 5px 10px;}

#tmc-temp-main-content-holder .tmc-lft-box2-in-bx  {float:left; width:349px;}
#tmc-temp-sec-cont-lft-hldr { float:left; width:159px;}
#tmc-temp-sec-cont-mid-hldr { float:left; width:563px; margin-top:2px; border-right:1px solid #efefef;}
#temp-mid-top-hdr-contact{ width:585px; }

/*---- main content section start here -----*/
#tmc-temp-sec-cont-mid-hldr table { font-family:Geneva, verdana, Helvetica, sans-serif; font-size:12px;}
#tmc-temp-sec-cont-mid-hldr table h1{color:#da591a; margin:0px; padding:5px 0px 0px 0px; font-size:15px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
#tmc-temp-sec-cont-mid-hldr table h3{color:#4c423a; margin:0px; padding:0px 0px 0px 0px; font-size:13px;}
#tmc-temp-sec-cont-mid-hldr table a, #tmc-temp-sec-cont-mid-hldr table a:visited { color:#4c423a; font-size:12px}
#tmc-temp-sec-cont-mid-hldr table a:hover { color:#4c423a; text-decoration:none;font-size:12px}
#tmc-temp-sec-cont-mid-hldr table .hdr-title { width:550px; height:37px;}
/*---- content section start here -----*/
#tmc-temp-main-lft-nav{ margin:2px 3px 10px 2px;}
.lft-nav-link{ padding:3px 0px 6px 6px; font-family:verdana, Helvetica, sans-serif; font-weight:bold; border-bottom:1px solid #efefef; border-top:1px solid #efefef; background-color:#c44718;color:#ffffff;}
.lft-nav-link-red{ padding:2px 0px 6px 6px; font-family:verdana, Helvetica, sans-serif; font-weight:bold; border-bottom:1px solid #efefef; border-top:1px solid #FFFFFF;}
.lft-nav-link a{ color:#ffffff; text-decoration:none; font-size:10px; font-weight:normal; display:block; }
.lft-nav-link a:visited { color:#ffffff; text-decoration:none; font-size:10px; font-weight:normal;display:block;  }
.lft-nav-link a:hover { color:#f37630;font-weight:normal; display:block; text-decoration:none;  }
.lft-nav-link-brk  {height:10px; margin-right:3px; display:block; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/lft_nav_ln_brk.gif); background-position:right; background-repeat:no-repeat;}
.lft-nav-link-red{ padding:2px 0px 6px 6px; font-family:verdana, Helvetica, sans-serif; font-weight:bold; border-bottom:1px dotted #efefef; border-top:1px solid #FFFFFF; background-color:#efefef; color:#4c423a}
.lft-nav-link-red a{ color:#4c423a; text-decoration:none; font-size:10px; font-weight:normal; display:block;  text-transform:uppercase;}
.lft-nav-link-red a:visited { color:#4c423a; text-decoration:none; font-size:10px; font-weight:normal; display:block; text-transform:uppercase;}
.lft-nav-link-red a:hover { color:#4c423a; font-weight:normal; display:block; text-decoration:none; text-transform:uppercase;}
.lft-nav-link-red-brk  {height:10px; margin-right:3px; display:block; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/lft_nav_ln_brk.gif); background-position:right; background-repeat:no-repeat;}
ul#sec-lft-nav-list{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#sec-lft-nav-list li { color:#4c423a; text-decoration:none; font-size:11px;  text-align:left;  padding:0px 0px 4px 15px;  background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/lft_red_bullet.gif); background-repeat:no-repeat; background-position:left; background-position:left top; background-repeat:no-repeat;}
ul#sec-lft-nav-list li a{ color:#4c423a; text-decoration:none;}
ul#sec-lft-nav-list li a:visited{ color:#4c423a; text-decoration:none;}
ul#sec-lft-nav-list li a:hover{ color:#4c423a; text-decoration:underline;}

#tmc-temp-main-content-holder .sp-marg-px {margin:1px;}
#tmc-temp-main-content-holder .pub-wrapper {padding:0px 0px 0px 0px; text-align:center;}
#tmc-top-news-holder{ width:431px;  position:relative; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/top_news_nav_bkg.gif); background-position:top; background-repeat:repeat-x; }
#tmc-top-news-holder .top-news-nav-hldr{ width:431px; height:30px; position:absolute; top:0px; left:0px; z-index:1; }

.top-news-nav-link { float:left; font-family:verdana, Helvetica, sans-serif; padding:8px 12px 4px 12px; display:block;}
.top-news-nav-link a{ color:#1B4062; text-decoration:none; font-size:12px; font-weight:bold; display:block; }
.top-news-nav-link a:visited { color:#1B4062; text-decoration:none; font-size:12px; font-weight:bold; display:block;}
.top-news-nav-link a:hover { color:#1B4062; font-weight:bold; display:block;}
.top-news-nav-link-actv { float:left; font-family:verdana, Helvetica, sans-serif; padding:8px 12px 7px 12px; display:block; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/top_news_nav_bkg_alt.gif); background-position:top left; background-repeat:no-repeat; border-left:1px solid #efefef; border-right:1px solid #efefef;}
.top-news-nav-link-actv  a{ color:#f37630; text-decoration:none; font-size:12px; font-weight:bold; display:block; }
.top-news-nav-link-actv  a:visited { color:#f37630; text-decoration:none; font-size:12px; font-weight:bold; display:block;}
.top-news-nav-link-actv  a:hover { color:#f37630; font-weight:bold; display:block;}
.news-lst-hldr {padding:36px 5px 10px 12px;}

ul#news-list{list-style-type:none; font-size:12px;  margin:0px; padding:0px 0px 0px 0px; text-align:left; }
ul#news-list li { color:#4c423a; text-decoration:none; line-height:14px; font-size:12px;  text-align:left;  padding:0px 0px 7px 15px;  background-image:url(//images.tmcnet.com/expo/daw-east-13/images/news_bullet.jpg); background-repeat:no-repeat; background-position:left; background-position:left top; background-repeat:no-repeat;}
ul#news-list li a{ color:#16304d; text-decoration:none;}
ul#news-list li a:visited{ color:#16304d; text-decoration:none;}
ul#news-list li a:hover{ color:#0066A7; text-decoration:underline;}

ul#hm-pg-list{list-style-type:none; font-size:12px;  padding:0px 0px 0px 0px; text-align:left; }
ul#hm-pg-list li { color:#4c423a; text-decoration:none; line-height:14px; font-size:12px;  text-align:left;  padding:0px 10px 15px 15px;  background-image:url(//images.tmcnet.com/expo/daw-east-13/images/news_bullet.jpg); background-repeat:no-repeat; background-position:left; background-position:left top; background-repeat:no-repeat;}
ul#hm-pg-list li a{ color:#16304d; text-decoration:none;}
ul#hm-pg-list li a:visited{ color:#16304d; text-decoration:none;}
ul#hm-pg-list li a:hover{ color:#0066A7; text-decoration:underline;}

ul#news-list-fr{list-style-type:none; font-size:12px;  margin:0px; padding:0px; text-align:left; }
ul#news-list-fr li { color:#4c423a; text-decoration:none; line-height:14px; font-size:12px;  text-align:left;  padding:0px 0px 7px 15px;  background-image:url(//images.tmcnet.com/expo/daw-east-13/images/news_bullet.jpg); background-repeat:no-repeat; background-position:left; background-position:left top; background-repeat:no-repeat; font-weight:bold;}
ul#news-list-fr li a{ color:#0066A7; text-decoration:none;}

ul#news-list-fr li a:visited{ color:#0066A7; text-decoration:none;}
ul#news-list-fr li a:hover{ color:#0066A7; text-decoration:underline;}

ul#news-list-snipt{list-style-type:none; font-size:11px;  margin:0px; padding:0px; text-align:left; line-height:normal; }
ul#news-list-snipt li { color:#4c423a; text-decoration:none; font-size:11px;  text-align:left;  padding:0px 0px 6px 15px;  background-image:url(//images.tmcnet.com/expo/daw-east-13/images/news_bullet.jpg); background-repeat:no-repeat; background-position:left; background-position:left top; background-repeat:no-repeat;}
ul#news-list-snipt li a{ color:#1b4062; text-decoration:none;}
ul#news-list-snipt li a:visited{ color:#1b4062; text-decoration:none;}
ul#news-list-snipt li a:hover{ color:#1b4062; text-decoration:underline;}

#news-list-snipt-wrp { background-color:#F9FAFA; padding:15px; border:1px solid #efefef;}

ul.tmc-decimal{list-style-type:none; font-size:12px; font-weight:bold; margin:0px; padding:0px; text-align:left; line-height:normal; }
ul.tmc-decimal li { color:#4c423a; text-decoration:none; font-size:12px;  text-align:left;  padding:0px 0px 6px 15px;  background-image:url(//images.tmcnet.com/expo/daw-east-13/images/news_bullet.jpg); background-repeat:no-repeat; background-position:left; background-position:left top; background-repeat:no-repeat;}
ul.tmc-decimal li a{ color:#02669f; text-decoration:none;}
ul.tmc-decimal li a:visited{ color:#02669f; text-decoration:none;}
ul.tmc-decimal li a:hover{ color:#02669f; text-decoration:underline;}



.tmc-temp-com-link {color:#4c423a; font-size:12px;}
.tmc-temp-com-link a, .tmc-temp-com-link a:visited  {font-size:12px; font-weight:bold; color:#0066A7; text-decoration:none;}
.tmc-temp-com-link a:hover {color:#1B4062; text-decoration:underline;}
.tmc-temp-view-link a, .tmc-temp-view-link a:visited {font-size:11px; font-weight:bold; color:#f37630; padding:0px 0px 0px 0px; float:right;}
.tmc-temp-view-link a:hover { text-decoration:underline; color:#660000;}
.tmc-temp-com-date {font-size:11px; color:#444444; padding-bottom:10px; font-weight:normal;}


/*right section css*/
.conf-rt-spon-hldr{ height:37px; width:220px; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/conference/conf_right_spon_bkg-no-arrow.gif); background-position:left top; background-repeat:no-repeat; }
.conf-rt-spon-hldr h2 { font-size:16px; color:#FFFFFF; padding:6px 0px 0px 30px;}  

.news-ltr-wraper {padding:5px 0px 0px 6px;}
.news-ltr-wraper h3{font-size:14px;  letter-spacing:-0.5px;}
.ad-wrapper {padding:10px 0px 0px 8px; border-bottom:1px solid #efefef;}
#tmc-riht-blog-holder{ width:176px;  position:relative; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/top_news_nav_bkg.gif); background-position:top; background-repeat:repeat-x; border-bottom:5px solid #efefef; background-color:#FFFFFF;}
#tmc-riht-blog-holder .top-blog-nav-hldr{ width:176px; height:28px; position:absolute; top:0px; left:0px; z-index:1; }
ul#blog-list{list-style-type:none; font-size:12px; font-weight:bold; margin:0px; padding:0px; text-align:left; }
ul#blog-list li { color:#4c423a; text-decoration:none; font-size:12px;  text-align:left;  padding:0px 0px 3px 15px;  background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/news_bullet.gif); background-repeat:no-repeat; background-position:left; background-position:left top; background-repeat:no-repeat;}
ul#blog-list li a{ color:#1c476c; text-decoration:none;}
ul#blog-list li a:visited{ color:#1c476c; text-decoration:none;}
ul#blog-list li a:hover{ color:#620000; text-decoration:underline;}
#tmc-temp-fns-holder{ width:176px; padding-top:10px;}
#tmc-temp-fns-holder h2{font-size:14px; color:#f3f5f7; padding:5px 0px 5px 10px; letter-spacing:-0.5px;}
#tmc-temp-fns-holder .fns-header {background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/resorce_bkg.gif); background-position:right; background-repeat:repeat-x;}
ul#rss-list{list-style-type:none; font-size:12px; font-weight:bold; margin:0px; padding:0px; text-align:left; }
ul#rss-list li { color:#292929; text-decoration:none; font-size:12px;  text-align:left;  padding:0px 0px 5px 20px;  background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/rss_icon.gif); background-repeat:no-repeat; background-position:left; background-position:left top; background-repeat:no-repeat;}
ul#rss-list li a{ color:#004B7B; text-decoration:none;}
ul#rss-list li a:visited{ color:#004B7B; text-decoration:none;}
ul#rss-list li a:hover{ color:#004B7B; text-decoration:underline;}
.rss-lst-hldr {padding:10px 0px 10px 6px;}






ul#tmc-temp-menu-horiz {
  margin: 0;
  border: 0 none;
  padding: 0;
  width:990px; /*For KHTML*/
  list-style: none;
  height: 31px;
}

ul#tmc-temp-menu-horiz li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index:5;

}

ul#tmc-temp-menu-horiz ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 220px;
  list-style: none;
  display: none;
  position: absolute;
  top: 30px;
  left: 0;

}

ul#tmc-temp-menu-horiz ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#tmc-temp-menu-horiz ul li {
  width: 220px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#tmc-temp-menu-horiz a {
  border-right: 0;
  padding: 7px 15px 9px 15px;
    border-right:1px solid #fd7527;
  border-left:1px solid #a23515;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #FFFFFF; font-weight:normal;
  font: normal 12px/18px verdana, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  
}

/* Root Menu Hover Persistence */
ul#tmc-temp-menu-horiz a:hover,
ul#tmc-temp-menu-horiz li:hover a,
ul#tmc-temp-menu-horiz li.iehover a {
 color: #FFFFFF;
 background: #f77531;
 }
/* 2nd Menu */
ul#tmc-temp-menu-horiz li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li a {
  float: none;
  background: #96887b;
  color: #FFFFFF;
  border-top:1px solid #062C47;
  border-bottom:1px solid #0A426B;
  border-width:1px 0px 1px 0px;
}

/* 2nd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover a {
  background: #1b3956;
  color: #FFFFFF;

}

/* 3rd Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#tmc-temp-menu-horiz ul ul,
ul#tmc-temp-menu-horiz ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#tmc-temp-menu-horiz li:hover ul ul,
ul#tmc-temp-menu-horiz li:hover ul ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul ul {
  display: none;
}

ul#tmc-temp-menu-horiz li:hover ul,
ul#tmc-temp-menu-horiz ul li:hover ul,
ul#tmc-temp-menu-horiz ul ul li:hover ul,
ul#tmc-temp-menu-horiz li.iehover ul,
ul#tmc-temp-menu-horiz ul li.iehover ul,
ul#tmc-temp-menu-horiz ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */
.ad-hldr-tmc {float:left; padding: 10px 10px 10px 0px;}
#icon-tools-hldr-wrap{}
#icon-tools-hldr{padding-top:4px;}
#icon-tools-hldr .icon-box{height:18px; padding:0px 3px 0px 3px; float:right;}

#sg-tlt-hldr { font-family:verdana, Helvetica, sans-serif;}
#sg-tlt-hldr h2{ color:#083759; font-size:18px; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/conference/sub_title_blt.gif); background-position:center left; background-repeat:no-repeat; padding:0px 0px 0px 30px;}
#sg-tlt-hldr .sg-para { padding:8px 0px 10px 0px; font-family:verdana, verdana, Helvetica, sans-serif; font-size:0.9em; line-height:14px; color:#444444;}
/*conference section css ends*/

#tmc-4g-conf-wrapper{width:825px; float:right; }
#tmc-4g-conf-cont-hdr{width:824px; margin-top:2px; background-color:#FFFFFF; border-bottom:1px solid #efefef;}
#tmc-4g-conf-cont-hdr .tp-hdr-txt{width:824px; height:28px; background-color:#4c423a; border-bottom:1px solid #efefef;}
#tmc-4g-conf-cont-hdr .tp-hdr-txt-title { width:500px; float:left;}
#tmc-4g-conf-cont-hdr .tp-hdr-txt h2{ font-size:13px; color:#ffffff; padding:5px 0px 0px 10px;}
#tmc-4g-conf-cont-hdr .tp-hdr-timer { width:300px; float:right; color:#efefef; padding-top:5px; font-size:9px; text-align:left;}
#tmc-4g-conf-cont-hdr .flsh-bann-hldr {width:824px; height:115px; float:right;}
#tmc-4g-conf-cont-hdr .bdy-nav-hldr{width:60px; height:115px; float:right;}
#temp-mid-top-hdr-contact{ width:580px; height:132px; background-color:#999999;}


.like-h1-but-not {
  font-family:verdana, Helvetica, sans-serif;
  font-size:13px;
  font-weight:bold;
  text-decoration:none;
  color:#6c5d50;
}
.like-h1-but-not-red {
  font-family:verdana, Helvetica, sans-serif;
  font-size:13px;
  font-weight:bold;
  text-decoration:none;
  color:#f37630;
}
.sub-headline-white-km {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, verdana, sans-serif; TEXT-DECORATION: none; color:#ffffff; 
}
.sub-headline-black-km {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4c423a; FONT-FAMILY: verdana, helvetica, verdana, sans-serif; TEXT-DECORATION: none; color:#4c423a; 
}
.subheadblack {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4c423a; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, Helvetica,sans-serif; TEXT-DECORATION: none
}
.hptoptext {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #4c423a; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, Helvetica, verdana, sans-serif; TEXT-DECORATION: none
}
.copybold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4c423a; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

.tinyblue {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#f37630; font-weight:normal; }

#footer {font-size:11px; background-color:#998b7e; text-align:left; color:#ffffff; line-height:16px;}
#footer .foot-wraper{ padding-top:20px;}
#footer .sec-hldr { float:left;color:#998b7e; }
#footer h2 { font-size:13px; color:#998b7e; margin:0px; padding:0px 0px 10px 0px; font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer a{color:#efefef;}
#footer a:visited{color:#efefef}
#footer a:hover{color:#ffffff; text-decoration:none;}
.it-ftr-lnk { font-size:10px; font-weight:bold; color:#4c423a; padding:3px 0px 3px 12px; background-image:url(//images.tmcnet.com/tmc/vertical/it/images/bullet_g_8x8.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;}
.it-ftr-lnk a, .it-ftr-lnk a:visited{ font-size:10px; font-weight:normal; color:#998b7e; text-decoration:none;}
.it-ftr-lnk a:hover{ font-size:10px; font-weight:normal; color:#998b7e; text-decoration:underline;}
.sg-comp-info{ text-align:center; padding:3px 0px 3px 0px; }


/*------------------- txt ------ */
.wrapperlt10 {padding-left:10px; padding-top:10px;}
.wrapper {padding:20px 20px 0px 20px;}
.wrapper5 {padding:5px 5px 0px 5px;}
.wrappertop5 {padding-top:5px}
.wrapperlft5 {padding-left:5px}
.wrapperbt5 {padding-bottom:8px}
.wrapper10 {padding:10px;}
.wrappertpbt10 {padding:10px 0px 10px 0px;}
.wrappertop10 {padding-top:10px;}
.wrapper20 {padding:20px;}
.wrapper130 {padding:110px;}
.wrapperrt10 {padding-right:10px;}
.wrapperlft10 {padding-left:10px;}
.wrapperlft15 {padding-left:15px;}
.icon-wrapper {padding-left:10px; padding-top:15px;}
.wrapperlt15 {padding-left:10px; padding-top:15px;}
.wrapper510 {padding:5PX 10px 5px 10px;}
.paragraph { font-size: 12px; color:#4c423a; padding:20px 20px 0px 20px;}
.gray{ color:#484646;}
.red{ color:#f37630;}
.green{ color:#08455D;}
/*------------------- clear ------ */
.magic { clear:both;}
.black { color:#4c423a;}
.clr-rt { clear:right;}
.clr-lft{ clear:left;}
.fl-lft {float:left;}
/*------------------- agenda fonts start ------ */
.sub-headline-black-km {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4c423a; FONT-FAMILY: verdana, helvetica, verdana, sans-serif; TEXT-DECORATION: none; color:#4c423a; 
}
.subheadblack {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4c423a; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, Helvetica,sans-serif; TEXT-DECORATION: none
}
.hptoptext {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #4c423a; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, Helvetica, verdana, sans-serif; TEXT-DECORATION: none
}
.copybold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4c423a; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #6c5d50; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif; TEXT-DECORATION: none
}
A.copy:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #6c5d50; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif; TEXT-DECORATION: none
}
A.copy:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7e7ead; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif; TEXT-DECORATION: none
}
A.copy:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7e7ead; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif; TEXT-DECORATION: none
}
A.bold-blue-km:link {

	font-family: verdana, verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #6c5d50;
	 TEXT-DECORATION: none
}
.bold-blue-km {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4c423a; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bold-blue-km:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4c423a; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif;  TEXT-DECORATION: none
}
A.bold-blue-km:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4c423a; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif;  TEXT-DECORATION: none
}
A.bold-blue-km:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4c423a; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif;  TEXT-DECORATION: none
}

A.bold-blue-km2:link {

	font-family: verdana, verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #4c423a;
	 TEXT-DECORATION: none
}
.bold-blue-km2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4c423a; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bold-blue-km2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4c423a; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif;  TEXT-DECORATION: none
}
A.bold-blue-km2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4c423a; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif;  TEXT-DECORATION: none
}
A.bold-blue-km2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #4c423a; FONT-FAMILY: verdana, verdana, Helvetica,sans-serif;  TEXT-DECORATION: none
}
/*------------------- agenda fonts ends ------ */

.table-stl-brd table { border:1px solid #efefef; border-width:1px 1px 0px 0px; color:#4c423a;}
.table-stl-brd table tr td { border-left:1px solid #efefef;  border-bottom:1px solid #efefef; padding:10px;}
.sub-headline-blue-km { color:#083759; TEXT-DECORATION: none}
.style2 {font-weight: bold}
#it-tbl-mid {color:#4c423a;}
#it-tbl-mid .tbl-wrrp { margin:0px 15px 0px 15px;color:#da591a;FONT-FAMILY: verdana,   Helvetica,sans-serif; font-size:11px; font-weight:normal;}

#it-tbl-mid  table { font-family:verdana, Helvetica, sans-serif; margin:0px; padding:0px; border:0px; border-bottom: 1px solid #CCCCCC;  border-right: 1px solid #CCCCCC;color:#da591a;FONT-FAMILY: verdana,  Helvetica,sans-serif; font-size:11px; font-weight:normal;}
#it-tbl-mid table tr td{ font-family:verdana, Helvetica, sans-serif; margin:0px; padding:5px; border:0px;color:#da591a;FONT-FAMILY: verdana, Helvetica,sans-serif; font-size:11px; font-weight:normal;}
#it-tbl-mid table tr td { border-top: 1px solid #CCCCCC;  border-left: 1px solid #CCCCCC;color:#da591a;FONT-FAMILY: verdana, Helvetica,sans-serif; font-size:11px; font-weight:normal;}
h5 { font-size:13px; color:#FFFFFF;  padding:3px 0px 3px 5px;}
h4 { font-size:13px; color:#f37630;  padding:3px 0px 3px 0px;}
.prep-spkr-brd table { border:1px solid #999999; border-width:1px 1px 0px 0px; color:#4c423a; font-size:11px;}
.prep-spkr-brd table tr td { border-left:1px solid #999999;  border-bottom:1px solid #999999; padding:3px;}

#table-stl-agd table { border:1px solid #B5BDBF; border-width:1px 1px 0px 0px; color:#4c423a;}
#table-stl-agd table tr td { border-left:1px solid #B5BDBF;  border-bottom:1px solid #B5BDBF; padding:10px;}
#table-stl-agd table tr td .ag-title { font-size:14px; color:#006633; font-weight:bold; padding-bottom:5px;}
#table-stl-agd table tr td .ag-title a, #table-stl-brd table tr td .ag-title a:visited { font-size:14px; color:#006633; font-weight:bold;}
#table-stl-agd table tr td .ag-title a:hover { font-size:14px; color:#006633; font-weight:bold;}

#table-stl-agd table tr td .sm-ad-txt { font-size:11px; color:#454545; padding-bottom:5px;}
#table-stl-agd table tr td .sm-ad-txt  a, #table-stl-agd table tr td .sm-ad-txt a:visited { font-size:11px; color:#454545; font-weight:bold;}
#table-stl-agd table tr td .sm-ad-txt  a:hover { font-size:11px; color:#006633; font-weight:bold;}

.tbl-bkg-lg { background-color:#F0F4F5;}
.tbl-bkg-lg-alt { background-color:#F6F5F1;}
.wht { color:#FFFFFF;}

.pdf {background: url(//images.tmcnet.com/expo/daw-east-13/images/pdf.jpg) top left no-repeat; padding: 0 0 8px 20px;}
.pdf a, .pdf a:visited {color: #1c476c; text-decoration: underline;}
.pdf a:hover {color: #630202; text-decoration: none;}
.html {background: url(//images.tmcnet.com/expo/daw-east-13/images/html.png) top left no-repeat; padding: 0 0 8px 20px;}
.html a:link,.html a:visited{color: #1c476c; text-decoration: underline;}
.html a:hover {color: #630202; text-decoration: none;}
.info-container h4{ border-bottom:1px dotted #B8CECD; margin-bottom:10px; padding-bottom:5px; color:#f37630; font-size:14px;}

.dotted {border-top: 1px dotted #CCCCCC;}



.devcon table { font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.devcon h3{ font-family:Verdana, Geneva, sans-serif; color:#333; margin:0px; padding:10px 0px 5px 0px;}
.devcon p { font-family:Verdana, Geneva, sans-serif; font-size:16px; padding:0px 0px 10px 0px; margin:0px;}

.itexpo table { font-family:Verdana, Geneva, sans-serif; font-size:10pt;}
.itexpo h3{ font-family:Verdana, Geneva, sans-serif; color:#800000; margin:0px; padding:10px 0px 5px 0px;}
.itexpo p { font-family:Verdana, Geneva, sans-serif; font-size:10pt; padding:0px 0px 10px 0px; margin:0px;}

.bv table { font-family:Verdana, Geneva, sans-serif; color:#333; font-size:10pt;; line-height:19px;}
.bv h3{ font-family:Verdana, Geneva, sans-serif; color:#004080; margin:0px; padding:10px 0px 5px 0px;}
.bv p { font-family:Verdana, Geneva, sans-serif; font-size:10pt; padding:0px 0px 10px 0px; margin:0px; }


.msp h3{ font-family:Verdana, Geneva, sans-serif; color:#004080; margin:0px; padding:10px 0px 5px 0px;}
.msp p { font-family:Verdana, Geneva, sans-serif; font-size:10pt; padding:0px 0px 10px 0px; margin:0px; }

.wireless table{ font-family:Verdana, Geneva, sans-serif; font-size:12px;   -moz-box-shadow: 3px 3px 3px #ccc;
  -webkit-box-shadow: 3px 3px 3px #ccc;
  box-shadow: 3px 3px 3px #ccc;
  	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; }
.wireless h3{ font-family:Verdana, Geneva, sans-serif; color:#800000; font-size:14px; margin:0px; padding:10px 0px 5px 0px;}
.wireless p { font-family:Verdana, Geneva, sans-serif; font-size:12px;; padding:0px 0px 10px 0px; margin:0px;}


.brightyellow {background-color:#a8eef4; display:block; color:#333333; font-weight:normal; padding:5px; width:200px}


.dblue {font-family:Verdana, Geneva, sans-serif; font-size:15px; padding-left:10px; color:#da591a;}

/* ========================== Gallery ========================== */
#gallery {
	background-color: #FFF;
	padding-top: 20px;
	width: 567px;
}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img {
	border: 5px solid #DFE1E3;
	border-width: 5px 5px 20px 5px;
}

#gallery ul a {
	text-decoration: none;
}

#gallery ul a:hover img {
	border: 5px solid #efefef;
	border-width: 5px 5px 20px 5px;
	color: #fff;
}
#gallery ul a:hover { color: #fff; }


